<?php
	if(isset($_GET["action"])){
	}else{
?>

<div align="center"><img src="../images/home.jpg" border="0" width="640" height="480" style="-moz-border-radius: 15px;-webkit-border-radius: 15px;border: 3px solid #ADAFB3;"></div>

<?php
}

?>